@charset "UTF-8";
/* CSS Document */

/*
Here are some commonly used CSS class selectors which 
-class rules can applied to multiple elements on a page
-can be applied in any combination
*/
@font-face {/*instructions to browser where to find your custom font*/
	font-family: Webdings;/*use any name but don't start with a number and don't use spaces or strange characters*/
	src:		url(../fonts/Webdings.ttf),/*.ttf for non-IE browsers - the comma is very important!!!!*/
	    	url(../fonts/Webdings.eot);/*.eot for IE browsers*/	
}
@font-face {/*instructions to browser where to find your custom font*/
	font-family: customName2;/*use any name but don't start with a number and don't use spaces or strange characters*/
	src:		url(../fonts/filename2.ttf),/*.ttf for non-IE browsers - the comma is very important!!!!*/
	    	url(../fonts/filename2.eot);/*.eot for IE browsers*/	
}
* {
	box-sizing:border-box;/*This allows you to set and border width and padding but the div will retain its set width and set height*/
}
html, body {
	width:100%;
	min-height:100%;
	height:auto;
}
header, nav, section, article, figure, figcaption, aside, footer {/*ensures older browsers display these tags correctly*/
	display:block;
	/*DON'T ADD anything else in this selector block - only this property should be in this CSS selector set*/
}
body {/*these are the 5 basic CSS properties and values to start a website*/
	font-family: Verdana, sans-serif;/*change this for your design*/
	font-size:100%;/*DON'T CHANGE THIS VALUE HERE - you can set font sizes in other selector styles*/
	color: #000000;/*main text color, default black, change as needed*/
	margin:0;/*removes default edges*/
	padding:0;/*removes default settings*/
	z-index:0;/*stacking order - small numbers a below high numbers*/
	position:relative;
}
@media screen and (min-width:1024px){
#topBar {
	position:fixed;
	top:0;
	left:0;
	width:100%;
	height:100px;
	background-color:#F0E7E3;
	z-index:900;
}
#downArrow {
	font-family: Webdings;
	font-size:3em; 
	position:relative;
	width:80px;
	height:80px;
	border-radius:40px;
	background:#E4BD60;
	margin:-100px auto 0 auto;
	z-index:2;
	padding-top:18px; 
	padding-left:0px;
	cursor:pointer;	
	transform:rotate(90deg);
	-webkit-transform:rotate(90deg);
	-moz-transform:rotate(90deg);
	-ms-transform:rotate(90deg);
	-o-transform:rotate(90deg);
}
#centeringDiv {
	width:980px;/*optimum width for both desktops, laptops, and tablets*/
	height:850px;/*optimum height for both desktops, laptops, and tablets*/
	margin:0 auto;/*0 = no margin for top and bottom and auto = same margin for left and right*/
	position:relative;/*all children divs inside centeringDiv take their (x,y) position from top left of centeringDiv*/	
	z-index:1;/*stacking order - small numbers a below high numbers*/
}
header {
	padding:10px;
	width:100%;
	height:150px;
	position:relative;/*all children divs inside header take their (x,y) position from top left of header*/	
}
nav {
	position:relative;
	width:750px;/*change as needed*/
	height:100px;/*change as needed*/
	z-index:1000;/*stacking order, bigger numbers are on top*/	
	float:right;
}
.btn {
	position:relative;/*makes it draggable*/
	text-align:center;
	z-index:1001;/*stacking order, bigger numbers are on top*/
	float:left;
	width:150px;
}
#logo {
	position:relative;
	width:100%;
	height:100%;
	text-align:center;
	background:#A3817A;
	z-index:1;
	top:0;
}
#logoImage {
width:100%;	
height:auto;
}
.firstLetter {
	font-size:3em;
}
section {/*used for the main content area*/
	position:relative;
	width:100%;
	min-height:600px;
	height:auto;
	z-index:899;/*stacking order - below nav and .btn and article*/	
	clear:both;
}
article {/*used for the main content area*/
	position:relative;
	width:100%;
	min-height:600px;
	height:auto;
	padding:10px;
	z-index:900;/*stacking order - below nav and .btn but above section*/	
}
article p {
	text-indent:3em;/*an rem is the size of a letter m relative to what's set in the body css rule*/
}
footer {
	clear:both;/*clears away and floating or text wrapping*/
	position:relative;
	text-align:right;
	font-size:0.8em;
	width:100%;
	line-height:1.2em;/*This will help to vertically center the text */
	height:auto;
	z-index:800;/*stacking order - below article, nav, and .btn*/		
}
/*===========Class rules to apply to multiple elements in the HTML===============================*/
.frame {/*this creates a frame around photo/text*/
	width: auto;/*fits the frame tightly around the photo/text*/
	height: auto;/*fits the frame tightly around the photo/text*/
	margin: 3px 10px 10px 10px;/*separates the outer wrapping text away from the frame border*/
	padding: 5px;/*separates the inner photo/text away from the frame border*/
	text-align: center;/*centers any caption under/above the photo inside frame*/
	
}
.frame p, figure p, figcaption p {text-indent: 0px;}/*for any paragraphs inside photo frames*/
.floatLeft {	float: left;}/*positions an element on the left of parent div and have text wrap around it*/
.floatRight {float: right;}/*positions an element on the right of parent div and have text wrap around it*/
.centerText {text-align: center;}/*apply to p, h1, h2, h3, h4, h5, h6 tags - positions text in center of parent div*/
.centerBox {	margin:0 auto;clear: both;}/*apply to div or figure tags - positions element in center of parent div - no outer text wrapping*/
.clearFloats {clear: both;}/*apply to div tags - clears away and floating or text wrapping*/
.roundedCorners10 {border-radius: 10px;}/*apply to img tags for rounded corners*/
.roundedCorners15 {border-radius: 15px;}
.roundedCorners20 {border-radius: 20px;}
.boxShadow5 {box-shadow: 5px 5px 5px #000000;}/*apply to div or img tags for shadows*/
.boxShadow10 {box-shadow: 10px 10px 10px #000000;}
.textShadow5 {text-shadow: 5px 5px 10px #000000;}/*apply to p, h1, h2, h3, h4, h5, h6 tags for shadows*/
.textShadow10 {text-shadow: 10px 10px 20px #000000;}


/*----------Gallery Styles---------*/
*:focus {
	outline:0;
}
#galleryHolder {
     position:relative;
     width:980px;/*adjust as needed*/
     height:700px;/*adjust as needed*/
     margin:0 auto;/*centers the holder*/
}
#galleryBox {
	position:relative;
	height:650px;
	color:#000;
	width:100%;
	top:0px;
	left:0px;
}
#galleryHeader {
	position:absolute;
	width:100%;
	height:30px;
	z-index:400;
	left: 0;
	top: 0px;
	text-align: center;
	display: block;
	padding-top: 20px;
}
#photoFrame {
	position: absolute;
	z-index: 400;
	left: 205px;
	top: 80px;
	padding: 5px;
	border: solid 2px #EBA436;
	text-align: center;
	width: 663px;
	height: 500px;
}
#photoBox {
	position: relative;
	z-index: 500;
	width: 100%;
	height: 100%;
	top: 0px;
	left: 0px;
}
#photoBox img {
	position: absolute;
	top: 0px;
	left: 0px;
}
#captionBox {
	position: relative;
	padding: 10px;
	font-size:0.8em;
	z-index: 500;
}
.thumbnailImage {
	float: left;
	border-width: 1px;
	border-style: solid;
	border-color: #000;
	padding: 1px;
	max-width:72px;
	height:auto;
}
#thumbnailFrame {
	position:absolute;
	width:155px;
	height:493px;
	z-index:400;
	left: 7px;
	top: 80px;
	cursor: pointer;
}
#galleryBig, .btn, nav, #topBar {
	display: block;
}
/*----------END Gallery Styles---------*/
}